# notice Sends a private notice
Syntax
    notice [-q] <target> <text>
Description
Sends a private notice to the specified <target>. <target> may be any NOTICE target allowed by the underlying IRC protocol (see RFC1459). If the [-q] switch is specified, no output is printed. This command is connection dependant.
Examples
    notice Pragma Hello!
    notice Pragma,Crocodile Hello to you both!
    notice #kvirc Hello from outside!

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007